<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW2</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>
    <header class="header">

        <div class="nav-panel row space-btw">
            <a href="" class="header-icon logo">
                <div class="journeyw"></div>
            </a>
            <div class="row second-part">
                <div class="icons">
                    <a href="" class="header-icon">
                        <div class="calendarw icon-itself"></div>
                    </a>
                    <a href="" class="header-icon">
                        <div class="message icon-itself"></div>
                    </a>
                    <a href="" class="header-icon">
                        <div class="kompas icon-itself"></div>
                    </a>
                </div>
                <div class="text">
                    <p>Welcome, <a href="" class="header-link">Log In</a> or <a href="" class="header-link">Sign Up</a>
                    </p>
                </div>
            </div>
        </div>
    </header>
    <div class="form containermain">
        <div class="row space-btw ">
            <span class="green-border"></span>
            <a href="" class="signup"> Sign Up</a>
            <a href="" class="body-link">Log In</a>
        </div>
        <div class="socialplatforms">
            <a href="#" class="fb btn">
                <i class="fa fa-facebook fa-fw"></i> <span class="fbtext">Facebook</span>
            </a>
            <a href="#" class="google btn">
                <i class="fa fa-google fa-fw"></i><span class="googletext">Google</span>
            </a>
        </div>
        <div class="separator">or</div>
        <div class="inputs">
            <input type="text" placeholder="First Name" name="fname" required>
            <input type="text" placeholder="Last Name" name="lname" required>
            <input type="email" placeholder="Email" name="uname" required>
            <input type="password" placeholder="Choose Password" name="psw" required>
            <input type="password" placeholder="Confirm Password" name="psw" required>

            <label class="container">Agree our <a href="" class="header-link">Terms & Conditions</a>
                <input type="checkbox" checked="checked">
                <span class="checkmark"></span>
            </label>
            <button type="submit">Create Account</button>
        </div>
    </div>


</body>

</html>